ul.bar li a {
  display: block;
  color: #44ac60;
  padding: 4px 6px;
  text-decoration: none;
}
ul.bar li a:hover {
  background-color: #48ab45;
  color:rgb(4, 64, 30);
}
ul.bar {
  display: flex;
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color: rgb(11, 119, 58);
}
header{
    background-color: rgb(12, 167, 82);
    padding: 1px;
  
}
h2{
  margin-top: 0px;
  color: #21552f;
  text-align: center;
}
body {
    background-color:rgb(12, 167, 82);
    margin: 0px;
    padding: 0px;
}
.abc{
    margin-left:20px;
    width:40px;
    height:40px;
}
.imgA{
    border-style: solid;
    border-color:rgb(3, 102, 69);
    border-radius: 7px;
    border-width: 10px;
    margin-top:20px;
    margin-left:40px;
    width:340px;
    height:255px;
}
div.gallery {
  margin-top: 20px;
  margin-left: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

div.gallery-item {
  margin: 5px;
  border: 4px solid #24af0b;
  width: 150px;
  border-radius: 5px;
}

div.gallery-item:hover {
  border: 4px solid #4cd634;
  border-radius: 5px;
}

div.gallery-item img {
  width: 100%;
  height: 100%;
}



